/*
Theme Name: Path Child
Template: path
Author: Child Theme Configurator
Version: 1.0.1439329518
Updated: 2015-08-11 21:45:18
*/

@charset "UTF-8";

.rslides_container {
    margin-bottom: 00px;
    position: relative;
    float: left;
    width: 100%;
}
#sidebar-primary .widget, #sidebar-secondary .widget, #sidebar-before-content .widget, #sidebar-subsidiary .widget {
    color: #777;
    font-size: 0.9375em;
    border-bottom: 1px solid #E0E0D8;
    background: #f4f7f9;
}
.widget-title {
    background: #CBCBC3; 
    color: #555;
    border-bottom: 4px solid #6BA72B;
    padding: 15px;
}